/* CSS Document */

body {
	margin-left: 50%;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-x;
	background-color: #9A9B9B;
	background-position: top;
	background-image: url(baseimages/bgGrad.jpg);
}



#updates {
	position:absolute;
	left:150px;
	top:1000px;
	width:500px;
	height:auto;
	z-index:2;
	text-align: left;
	background-color: none;
	visibility: visible;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 11px;

	margin: 0px;
	font-style: normal;
	text-align: inherit;
}

#Container1 {
	position:relative;
	left:-501px;
	top:30px;
	width:1002px;
	height:802px;
	z-index:1;
	border-top-color: #000000;
	border-top-width: 13px;
	background-image: url(baseimages/contGrad.jpg);
}

#Container {
	position:relative;
	left:1px;
	top:1px;
	width:1000px;
	height:800px;
	z-index:1;
	border-top-color: #000000;
	border-top-width: 13px;
	background-color: #000000;
}

#linkLogo {
	position:absolute;
	left:30px;
	top:7px;
	width:221px;
	height:56px;
	z-index:2;

}

#linkStore {
	position:absolute;
	left:773px;
	top:21px;
	width:200px;
	height:50px;
	z-index:2;

}


#purchase{
	position:absolute;
	left:400px;
	top:417px;
	width:100px;
	height:30px;
	z-index:2;

}

#hero {
	position:absolute;
	left:188px;
	top:224px;
	width:690;
	height:289;
	z-index:3;
	
	background-position: center;
}




#shad {
	position:absolute;
	left:485px;
	top:417px;
	width:211;
	height:55;
	z-index:3;
	background-color: #FFFFFF;
	background-position: center;
}


#footer {
	position:absolute;
	left:0px;
	top:585px;
	width:1000px;
	height:35px;
	z-index:2;
	background-image: url(images/Footer.jpg);
}

#Cright {
	position:absolute;
	left:107px;
	width:800px;
	height:16px;
	z-index:10000;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	background-color: none;
	top: 810px;

}

#zoomCont {
	position:absolute;
	left:565px;
	top:190px;
	width:400px;
	height:440px;
	z-index:3;
	border: none;

}

#zoom4a-big {
	position:absolute;
	left:30px;
	top:190px;
	width:500px;
	height:400px;
	z-index:50;
	border: none;

}

#zoom4b-big {
	position:absolute;
	left:30px;
	top:190px;
	width:500px;
	height:400px;
	z-index:50;
	border: none;

}

#line {
	position:absolute;
	left:280px;
	top:78px;
	width:690px;
	height: 0px;
	z-index:10;
	border-top-width: 1px;
	border-top-color: #FF6600;
	border-top-style: solid;

}

#line3 {
	position:absolute;
	left:32px;
	top:25px;
	width:932px;
	height: 0px;
	z-index:10;
	border-top-width: 1px;
	border-top-color: #999999;
	border-top-style: solid;

}

#about {
	position:absolute;
	left:350px;
	top:24px;
	width:630px;
	height:134px;
	z-index:10;
	border: none;
	vertical-align: middle;
	text-align: left;
}


#aboutbox {
	position:absolute;
	left:21px;
	top:100px;
	width:501px;
	height:65px;
	z-index:3;
	border: none;
	text-align: left;
	background-image: url(baseimages/This_Week.jpg);
	background-repeat: no-repeat;
}

#mainText {
	position:absolute;
	left:30px;
	top:190px;
	width:500px;
	height:370px;
	z-index:3;
	border: none;
	text-align: left;
}

#enter {
	position:absolute;
	left:27px;
	top:685px;
	width:500px;
	height:50px;
	z-index:3;
	border: none;
	text-align: left;
}

#line2 {
	position:absolute;
	left:30px;
	top:639px;
	width:500px;
	height: 0px;
	z-index:10;
	border-top-width: 1px;
	border-top-color: #FF6600;
	border-top-style: solid;

}


.box11 a { 
display: block; background-color: red; 
}

.box11 a:hover { 
background-color: yellow; 
}


a{
	text-decoration: none;
	color: #777777;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #777777;
	font-size: 11px;
	text-decoration: none;
	margin: 0px;
	font-style: normal;
	text-align: inherit;
}

h2 {
	color:#FF0000;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;

}

h3 {
	color:#CCCCCC;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 7px;

}


.h1 {
	color:#999999;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.h1: hover {
	color:#CCCCCC;

}

.h2 {
	color:#FF0000;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

.h2_title {
	color:#999999;
	text-decoration:underline;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.h2_bold {
	color:#FF0000;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


.h3 {
	color:#777777;
	text-decoration:none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a:hover {
	color:#FF0000;

}

a.h2 {
	color:#FF0000;

}

.hpFooterText {
	padding-left: 30px;
	padding-top: 5px;
	padding-right: 0px;
	margin: 0 auto;
	width: 970px;
	align:center;
	padding-bottom: 0px;
	height: 160px;
	top: 660px;
	position: absolute;
}

.hpFooterTitles {
	height: 20px;

}

.Models {
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	cursor: crosshair;
	float: left;
	width: 110px;
	margin-bottom: 20px;
}

.Manufacturer {
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	float: left;
	width: 130px;

}


